CLP(1)

NAME
clp - linear program solver

SYNOPSIS
clp filename [ options ] solutionfile

DESCRIPTION
This manual page documents briefly the clp command.

clp -- interface to the coin linear programming solver. clp solves the following linear optimization program:

    minimize c^t x
    such that: row_lb <= Ax <= row_ub
                  column_lb <= x <= column_ub

OPTIONS
When no options are given clp enters the interactive command line mode. Otherwise the program enters a batch mode, for which a summary of options is included below. For a complete description, see /usr/share/doc/coinor-libclp-doc.

-help
    Show summary of options.

-primalsimplex
    solve the problem using the primal simplex method

-dualsimplex
    solve the problem using the dual simplex method

-maximize
    maximize the problem

SEE ALSO
glpsol(1),dsdp5(1)

This program is fully documented in the accompanying html documentation which can be found in /usr/share/doc/coinor-libclp-doc if the coinor-libclp-doc package is installed.

AUTHOR
clp was written by John J. Forrest <jjforre@us.ibm.com> et.al.

This manual page was written by Soeren Sonnenburg <sonne@debian.org>, for the Debian project (but may be used by others).